#ifndef _rutinas_rs232_H
#define _rutinas_rs232_H

void init_clock_config (void);
void init_pto_ua(void);
void init_interrupt_controller (void);
void init_uart_0(void);
void output_s(char caracter);
unsigned char input_s();

#endif